=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-glue,
               r-cran-gtable,
               r-cran-isoband,
               r-cran-mass,
               r-cran-mgcv,
               r-cran-rlang,
               r-cran-scales (>= 0.5.0),
               r-cran-tibble,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2
Rules-Requires-Root: no

Package: r-cran-ggplot2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.
