## r-cran-ggplot2 3.3.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggplot2
-Version: 3.3.3
+Version: 3.3.5
 Title: Create Elegant Data Visualisations Using the Grammar of Graphics
 Description: A system for 'declaratively' creating graphics,
     based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
@@ -24,14 +24,15 @@
            comment = c(ORCID = "0000-0002-9415-4582")),
     person("RStudio", role = c("cph", "fnd"))
     )
-Depends: R (>= 3.2)
+Depends: R (>= 3.3)
 Imports: digest, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
-        MASS, mgcv, rlang (>= 0.3.0), scales (>= 0.5.0), stats, tibble,
-        withr (>= 2.0.0)
-Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
-        mapproj, maps, maptools, multcomp, munsell, nlme, profvis,
-        quantreg, RColorBrewer, rgeos, rmarkdown, rpart, sf (>= 0.7-3),
-        svglite (>= 1.2.0.9001), testthat (>= 2.1.0), vdiffr (>= 0.3.0)
+        MASS, mgcv, rlang (>= 0.4.10), scales (>= 0.5.0), stats,
+        tibble, withr (>= 2.0.0)
+Suggests: covr, ragg, dplyr, ggplot2movies, hexbin, Hmisc, interp,
+        knitr, lattice, mapproj, maps, maptools, multcomp, munsell,
+        nlme, profvis, quantreg, RColorBrewer, rgeos, rmarkdown, rpart,
+        sf (>= 0.7-3), svglite (>= 1.2.0.9001), testthat (>= 2.1.0),
+        vdiffr (>= 1.0.0), xml2
 Enhances: sp
 License: MIT + file LICENSE
 URL: https://ggplot2.tidyverse.org,
@@ -99,8 +100,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 Encoding: UTF-8
+Config/Needs/website: ggtext, tidyr, forcats, tidyverse/tidytemplate
 NeedsCompilation: no
-Packaged: 2020-12-17 12:32:40 UTC; thomas
+Packaged: 2021-06-24 12:25:35 UTC; thomas
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
   Lionel Henry [aut],
@@ -114,4 +116,4 @@
   RStudio [cph, fnd]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-30 15:30:02 UTC
+Date/Publication: 2021-06-25 11:30:09 UTC
