=== debian/changelog ===
r-cran-ggplot2 (3.3.5+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * d/salsa-ci.yml: Disable reprotest

  [ Nilesh Patra ]
  * d/t/control: Add versioned Depends on r-cran-svglite

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 01:07:08 +0530

r-cran-ggplot2 (3.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Update Test-Depends to all suggested packages (commenting out not
    yet packaged ones)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:18:14 +0200
