=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                r-cran-isoband,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.4.10),
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
