=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-ragg,
         r-cran-dplyr,
#         r-cran-ggplot2movies,
         r-cran-hexbin,
         r-cran-hmisc,
         r-cran-interp,
         r-cran-knitr,
         r-cran-lattice,
         r-cran-mapproj,
         r-cran-maps,
         r-cran-maptools,
         r-cran-multcomp,
         r-cran-munsell,
         r-cran-nlme,
#         r-cran-profvis,
         r-cran-quantreg,
         r-cran-rcolorbrewer,
#         r-cran-rgeos,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-sf,
         r-cran-svglite (>= 2.0.0-1~),
         r-cran-testthat,
         r-cran-vdiffr,
         r-cran-xml2
Restrictions: allow-stderr
