## r-cran-ggplot2 3.3.6+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.3.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.6+dfsg
  * Revert "Temporarily depend on ragg, svglite
    and vdiffr to ease transition"
  * d/t/control: Make test-deps unversioned so as to ease backporting
    (all tightened recompiled graphics versions have migrated to testing)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 04 May 2022 11:05:19 +0530

r-cran-ggplot2 (3.3.5+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Temporarily depend on ragg, svglite and vdiffr to ease transition

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 May 2022 01:02:53 +0530

r-cran-ggplot2 (3.3.5+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1
  * d/t/control: Update versioned dep on r-cran-ragg,
    r-cran-svglite, r-cran-vdiffr

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:50:48 +0530

r-cran-ggplot2 (3.3.5+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Update versioned dep on r-cran-ragg

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 22:39:10 +0530

r-cran-ggplot2 (3.3.5+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Update versioned dep on svglite and vdiffr

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 12:08:24 +0530
