=== debian/changelog ===
r-cran-ggplot2 (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:48:56 +0100

r-cran-ggplot2 (3.4.0+dfsg-2) unstable; urgency=medium

  * Relax conditions for one test since it fails on i386
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 12:17:13 +0100

r-cran-ggplot2 (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 08:24:21 +0100
