=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-digest,
+               r-cran-cli,
                r-cran-glue,
                r-cran-gtable,
                r-cran-isoband,
+               r-cran-lifecycle (>= 1.0.1),
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang (>= 0.4.10),
-               r-cran-scales (>= 0.5.0),
+               r-cran-rlang (>= 1.0.0),
+               r-cran-scales (>= 1.2.0),
                r-cran-tibble,
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.6.0
+               r-cran-vctrs (>= 0.5.0),
+               r-cran-withr (>= 2.5.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
