=== debian/tests/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          r-cran-rmarkdown,
          r-cran-rpart,
          r-cran-sf,
-         r-cran-svglite (>= 2.0.0-1~),
+         r-cran-svglite,
          r-cran-testthat,
          r-cran-vdiffr,
          r-cran-xml2
