## r-cran-ggplot2 3.4.2+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.4.2+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039647

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:07:48 +0200

r-cran-ggplot2 (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Versioned Test-Depends: r-cran-svglite (>= 2.1.1-2~) and
    r-cran-vdiffr (>= 1.0.5-2~) to deal with R graphics ABI change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 11:55:51 +0200
