=== debian/tests/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
          r-cran-rmarkdown,
          r-cran-rpart,
          r-cran-sf,
-         r-cran-svglite,
+         r-cran-svglite (>= 2.1.1-2~),
          r-cran-testthat,
-         r-cran-vdiffr,
+         r-cran-vdiffr (>= 1.0.5-2~),
          r-cran-xml2
 Restrictions: allow-stderr
