## r-cran-ggplot2 3.4.3+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:37:42 +0200
