=== debian/changelog ===
r-cran-ggplot2 (3.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 11:03:27 +0200
