=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-lifecycle (>= 1.0.1),
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.1.0),
                r-cran-scales (>= 1.2.0),
                r-cran-tibble,
                r-cran-vctrs (>= 0.5.0),
