=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
         r-cran-lattice,
         r-cran-mapproj,
         r-cran-maps,
-        r-cran-maptools,
         r-cran-multcomp,
         r-cran-munsell,
         r-cran-nlme,
@@ -16,7 +15,6 @@
         r-cran-quantreg,
         r-cran-ragg,
         r-cran-rcolorbrewer,
-        r-cran-rgeos,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-sf (>= 0.7-3),
