## r-cran-ggplot2 3.5.1%2Bdfsg

=== debian/changelog ===
r-cran-ggplot2 (3.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 May 2024 08:55:57 +0900
