=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                r-cran-mass,
                r-cran-mgcv,
                r-cran-rlang (>= 1.1.0),
-               r-cran-scales (>= 1.2.0),
+               r-cran-scales (>= 1.3.0),
                r-cran-tibble,
-               r-cran-vctrs (>= 0.5.0),
+               r-cran-vctrs (>= 0.6.0),
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
