=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr,
        r-cran-hexbin,
        r-cran-hmisc,
        r-cran-knitr,
        r-cran-mapproj,
        r-cran-maps,
        r-cran-multcomp,
        r-cran-munsell,
        r-cran-nlme,
        r-cran-profvis,
        r-cran-quantreg,
        r-cran-ragg (>= 1.2.6),
        r-cran-rcolorbrewer,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-sf (>= 0.7-3),
        r-cran-svglite (>= 2.1.2),
        r-cran-testthat (>= 3.1.2),
        r-cran-vdiffr (>= 1.0.6),
        r-cran-xml2
Restrictions: allow-stderr
