## r-cran-ggplot2 4.0.1+dfsg

=== debian/changelog ===
r-cran-ggplot2 (4.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Drop Benjamin from Uploaders (Thank you Benjamin for your work on
    this package)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 08:53:40 +0900
