=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-ggplot2
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Benjamin Eikel <debian@eikel.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -9,18 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-glue,
-               r-cran-gtable,
+               r-cran-gtable (>= 0.3.6),
                r-cran-isoband,
-               r-cran-lifecycle (>= 1.0.1),
-               r-cran-mass,
-               r-cran-mgcv,
+               r-cran-lifecycle,
                r-cran-rlang (>= 1.1.0),
-               r-cran-scales (>= 1.3.0),
-               r-cran-tibble,
+               r-cran-s7,
+               r-cran-scales (>= 1.4.0),
                r-cran-vctrs (>= 0.6.0),
-               r-cran-withr (>= 2.5.0)
-Standards-Version: 4.7.0
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2
